» Ubuntu » Paketit

Error

two or more packages specified (maven-ejb-plugin precise)